[data-id="533674588"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:120px;--indent-bottom:120px}body.adaptive-mobile [data-id="533674588"]{--indent-top:80px;--indent-bottom:80px}
[data-id="832978025"]{--forceCriticalCSS:1}
[data-id="930153275"]{--forceCriticalCSS:1}
[data-id="105406940"]{--fontWeight:600}
[data-id="105675236"]{--elementPaddingLeft:200px;--elementPaddingRight:200px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="105675236"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="105675236"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="105675236"] .flexbe-table__font--side,[data-id="105675236"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="105675236"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="105675236"] .flexbe-table-container{--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px}
[data-id="138757148"]{--fontWeight:600}
[data-id="161149578"]{--fontWeight:600}

[data-id="238186989"]{--fontWeight:600}

[data-id="259208634"],body.adaptive-mobile [data-id="259208634"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="259208634"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="259208634"]{--minHeight:300px}
[data-id="276831012"]{--fontWeight:600}
[data-id="290565990"]{--fontWeight:600}
[data-id="365772596"]{--fontWeight:600}
[data-id="384425656"]{--fontWeight:600}


[data-id="447250831"]{--fontWeight:600}
[data-id="576130549"]{--elementPaddingLeft:200px;--elementPaddingRight:200px;--elementPaddingTop:5px;--elementPaddingBottom:0px}body.adaptive-mobile [data-id="576130549"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:0px}
[data-id="581965353"]{--elementPaddingLeft:200px;--elementPaddingRight:200px;--elementPaddingTop:5px;--elementPaddingBottom:5px}body.adaptive-mobile [data-id="581965353"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}
[data-id="601038874"]{--fontWeight:600}
[data-id="629227319"]{--fontWeight:600}
[data-id="713963996"]{--fontWeight:600}
[data-id="721837031"]{--fontWeight:600}
[data-id="732037666"]{--fontWeight:600}
[data-id="743207770"]{--elementPaddingLeft:200px;--elementPaddingRight:200px;--elementPaddingTop:0px;--elementPaddingBottom:10px}body.adaptive-mobile [data-id="743207770"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}
[data-id="765292552"]{--fontWeight:600}

[data-id="863066571"]{--fontWeight:600}
[data-id="863088834"]{--elementPaddingLeft:200px;--elementPaddingRight:200px;--elementPaddingTop:5px;--elementPaddingBottom:5px}body.adaptive-mobile [data-id="863088834"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}


[data-id="920918601"]{--fontWeight:600}
[data-id="972256440"]{--fontWeight:600}


